{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181",
  "scrapedAt": "2025-12-17T09:29:04.127Z",
  "page": 1181,
  "count": 10,
  "items": [
    {
      "date": "13 มี.ค. 2561",
      "no": "ปท 0023.3/ว233",
      "title": "ซักซ้อมการใช้จ่ายเงินสะสมจากการประชุมโครงการขับเคลื่อนนโยบายของรัฐบาลในการแก้ไขปัญหาราคายางพาราตกต่ำ (ประกาศมาแล้ว 2835 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3318.pdf&filepath=dispatch_upload/backend/core_dispatch_164126_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3318.pdf&filepath=dispatch_upload/backend/core_dispatch_164126_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "12 มี.ค. 2561",
      "no": "ปท 0023.2/ว4581",
      "title": "โครงการฝึกอบรมหลักสูตร \"ปลัดองค์กรปกครองส่วนท้องถิ่น:ประเทศไทย 4.0 (Chief Administrators of Local Administration 4.0 รุ่นที่ 5\" (ประกาศมาแล้ว 2836 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=83 โครงการฝึกอบรมหลักสูตร ปลัดองค์กรปกครองส่วนท้องถิ่น ประเทศไทย 4.0 (Chief Administrators of Local Fdministration 4.0 รุ่นที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_164056_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=83 โครงการฝึกอบรมหลักสูตร ปลัดองค์กรปกครองส่วนท้องถิ่น ประเทศไทย 4.0 (Chief Administrators of Local Fdministration 4.0 รุ่นที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_164056_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "12 มี.ค. 2561",
      "no": "ปท 0023.3/ว222",
      "title": "กรอกข้อมูลแบบรายงานการเบิกจ่ายเงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2836 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กรอกข้อมูลแบบรายงานการเบิกจ่ายเงินอุดหนุนทั่วไป.pdf&filepath=dispatch_upload/backend/core_dispatch_164053_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กรอกข้อมูลแบบรายงานการเบิกจ่ายเงินอุดหนุนทั่วไป.pdf&filepath=dispatch_upload/backend/core_dispatch_164053_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "12 มี.ค. 2561",
      "no": "ปท 0023.3/ว4566",
      "title": "โครงการพัฒนาคุณภาพชีวิตผู้สูงอายุและแนวทางการพัฒนาคุณภาพชีวิตผู้สูงอายุ (ประกาศมาแล้ว 2836 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00419920180312102304.pdf&filepath=dispatch_upload/backend/core_dispatch_164036_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00419920180312102304.pdf&filepath=dispatch_upload/backend/core_dispatch_164036_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "9 มี.ค. 2561",
      "no": "ปท 0023.2/ว4527",
      "title": "ประกาศรับสมัครข้าราชการองค์การบริหารส่วนจังหวัดหรือพนักงานเทสบาลเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร (ประกาศมาแล้ว 2839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=82 ประกาศรับสมัครข้าราชการองค์การบริหารส่วนจังหวัดหรือพนักงานเทสบาลเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_164002_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=82 ประกาศรับสมัครข้าราชการองค์การบริหารส่วนจังหวัดหรือพนักงานเทสบาลเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_164002_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "9 มี.ค. 2561",
      "no": "ปท 0023.2/ 4510,4508",
      "title": "โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะชำนาญการพิเศษ ประจำปีงบประมาณ พ.ศ. 2560 เพิ่มเติม (รุ่นที่ 8) (ประกาศมาแล้ว 2839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=81 โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะชำนาญการพิเศษ ประจำปีงบประมาณ พ.ศ. 2560 เพิ่มเติม (รุ่นที่ 8).pdf&filepath=dispatch_upload/backend/core_dispatch_164001_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=81 โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะชำนาญการพิเศษ ประจำปีงบประมาณ พ.ศ. 2560 เพิ่มเติม (รุ่นที่ 8).pdf&filepath=dispatch_upload/backend/core_dispatch_164001_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "9 มี.ค. 2561",
      "no": "ปท 0023.2/ว4498",
      "title": "ประกาศกำหนดวัน เวลา สถานที่สรรหา และระเบียบเกี่ยวกับการสรรหาเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร (ประกาศมาแล้ว 2839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=80 ประกาศกำหนดวัน เวลา สถานที่สรรหา และระเบียบเกี่ยวกับการสรรหาเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_164000_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=80 ประกาศกำหนดวัน เวลา สถานที่สรรหา และระเบียบเกี่ยวกับการสรรหาเพื่อแต่งตั้งให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_164000_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "9 มี.ค. 2561",
      "no": "ปท 0023.2/ว4495",
      "title": "โครงการฝึกอบรมหลักสูตร \"กลยุทธ์การบริหารของนักบริหารงานช่าง รุ่นที่ 18\" (ประกาศมาแล้ว 2839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=79 โครงการฝึกอบรมหลักสูตร กลยุทธ์การบริหารของนักบริหารงานช่าง รุ่นที่ 18.pdf&filepath=dispatch_upload/backend/core_dispatch_163997_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=79 โครงการฝึกอบรมหลักสูตร กลยุทธ์การบริหารของนักบริหารงานช่าง รุ่นที่ 18.pdf&filepath=dispatch_upload/backend/core_dispatch_163997_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "9 มี.ค. 2561",
      "no": "ปท 0023.2/ 4494",
      "title": "โครงการฝึกอบรมหลักสูตร \"กลยุทธ์การบริหารของนักบริหารงานท้องถิ่น รุ่นที่ 23\" (ประกาศมาแล้ว 2839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=78 โครงการฝึกอบรมหลักสูตร กลยุทธ์การบริหารของนักบริหารงานท้องถิ่น รุ่นที่ 23.pdf&filepath=dispatch_upload/backend/core_dispatch_163992_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=78 โครงการฝึกอบรมหลักสูตร กลยุทธ์การบริหารของนักบริหารงานท้องถิ่น รุ่นที่ 23.pdf&filepath=dispatch_upload/backend/core_dispatch_163992_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    },
    {
      "date": "9 มี.ค. 2561",
      "no": "ปท 0023.2/ว4497",
      "title": "ประกาศกำหนดหัวข้อวิสัยทัศน์ (ประกาศมาแล้ว 2839 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=77 ประกาศกำหนดหัวข้อวิสัยท้ศน์.pdf&filepath=dispatch_upload/backend/core_dispatch_163989_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=77 ประกาศกำหนดหัวข้อวิสัยท้ศน์.pdf&filepath=dispatch_upload/backend/core_dispatch_163989_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1181,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1181"
    }
  ]
}